WEB - Feature #1329

B agmiHLi, B,o cnucKy 3aMOB/IEHb Ao04aTh KONOHKY 'Cnyx6a pnocraBku’

2021-06-16 18:51 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2021-06-16
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: Hasap KopHunsik % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 4.00 roauH(n)
Onuc

IcTopis

#1 - 2021-06-22 10:07 - Vitaliy Korkonos

- MpusHaveHa go changed from Vitaliy Korkonos to Hasap KopHunsik

#2 - 2021-06-24 14:35 - Hazap KopHunsik

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.
#3 - 2021-06-24 14:35 - Hazap KopHunsk

- Craryc changed from In Progress to Bupiwe+Ho

- % 3pobneHo changed from 0 to 100

#4 - 2021-07-04 11:25 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4nHeHo
